# Copyright (C) 2024 LionWP
# This file is distributed under the GPL v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Lion Under Construction 1.0.0\n"
"Report-Msgid-Bugs-To: https://lionwp.com/support/\n"
"POT-Creation-Date: 2024-12-21 00:00:00+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: lion-under-construction.php
msgid "Under Construction"
msgstr ""

#: lion-under-construction.php
msgid "Settings"
msgstr ""

#: lion-under-construction.php
msgid "Other LionWP Plugins"
msgstr ""

#: lion-under-construction.php
msgid "Other Plugins"
msgstr ""
